/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
// variables
@import "settings/variables";

// vendors

// bootstrap / fontawesome / datatourisme
@import "common/datatourisme/webapp-bundle/Resources/styles/adminlte/variables";
@import "common/datatourisme/webapp-bundle/Resources/styles/settings/variables";
@import "node_modules/bootstrap-sass/assets/stylesheets/bootstrap";
@import "node_modules/font-awesome/scss/font-awesome";
@import "node_modules/bootstrap-daterangepicker/daterangepicker.scss";
@import "node_modules/selectize-scss/src/selectize.bootstrap3.scss";
@import "common/datatourisme/webapp-bundle/Resources/styles/datatourisme.scss";

// plugins
//@import "vendors/datatables/dataTables.bootstrap";
@import "node_modules/codemirror/lib/codemirror";
@import "node_modules/yasgui-yasqe/dist/yasqe";
@import "node_modules/leaflet/dist/leaflet";
@import "node_modules/bootstrap-multiselect/dist/css/bootstrap-multiselect";
@import "node_modules/bootstrap-slider/dist/css/bootstrap-slider";
@import "node_modules/nanoscroller/bin/css/nanoscroller";

// visual-query-editor
@import "common/datatourisme/visual-query-editor/app/styles/styles";

// core (mixins, helpers...)

// components
@import "components/codemirror";

// modules
@import "modules/homepage";
@import "modules/editor";
@import "modules/wizard";

.fs-20 { font-size:20px; }
.fs-18 { font-size:18px; }
.fs-16 { font-size:16px; }